Bug 735534 - Rendering artifacts on Applications icons display with RV770
Summary: Rendering artifacts on Applications icons display with RV770
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-03 06:38 UTC by Daniel Rowe
Modified: 2012-08-07 17:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:51:05 UTC


Attachments (Terms of Use)
Screen shot of top of screen with white squares. (674.35 KB, image/png)
2011-09-03 06:38 UTC, Daniel Rowe
no flags Details
Screen shot of black line. (710.39 KB, image/png)
2011-09-03 06:41 UTC, Daniel Rowe
no flags Details

Description Daniel Rowe 2011-09-03 06:38:28 UTC
Created attachment 521314 [details]
Screen shot of top of screen with white squares.

Description of problem:

When bringing up the applications display/menu there is a row of white squares along to top of the menu before scrolling. Once the menu is scrolled down a black line appears. See screen shots.

This is on a ATI4870 

Version-Release number of selected component (if applicable):

All latest update as of now.

How reproducible:

Every time.

Steps to Reproduce:

Nothing special...

1. Move mouse to top left of screen. 
2. Click on the Applications link.
3. See white squares.
4. Scroll down and see black line.
  
Actual results:

Rendering artifacts.

Expected results:

No rendering artifacts.

Additional info:

03:00.0 VGA compatible controller: ATI Technologies Inc RV770 [Radeon HD 4870] (prog-if 00 [VGA controller])

Comment 1 Daniel Rowe 2011-09-03 06:41:02 UTC
Created attachment 521316 [details]
Screen shot of black line.

Comment 2 Daniel Rowe 2011-11-10 04:25:35 UTC
Note on Fedora 16 there are still rendering artefacts sometimes. The situation is a lot better however.

Comment 3 Fedora End Of Life 2012-08-07 17:51:07 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.